@import url(http://fonts.googleapis.com/css?family=Istok+Web:400,700);

.container {
  margin: 0 auto;
  max-width: 700px;
}

a {
    color: #55bdfd;
    text-decoration: none;
}

h1, h2, h3, h4 { color: #f2f2f2; }

hr {
    border: 0;
    height: 1px;
    background: #333;
    background-image: linear-gradient(to right, #333, #ccc, #333);
}

ul{padding-left: 15px;}

body {
	font-size: 15px;
  padding-top: 70px;
font-family: 'Istok Web', sans-serif;
background-color:#121212;
color:#f2f2f2;
}

.nav { font-size: 16px; 
	   font-weight:500;
	   color:#f2f2f2;
}

.navbar-default .navbar-brand {
font-weight:500;
color:#FFFFFF;
background-color: #121212;
}

.navbar-default .navbar-brand {color:#f2f2f2; background-color: #121212; } 

.navbar-default {background-color: #121212;}

ul.nav a:hover { color: #55bdfd !important; }

a:hover { text-decoration: none; color: #bfbfbf !important; }


.navbar-default a:hover {color: #55bdfd !important;}

.container-home {
  margin: 0 auto;
  max-width: 600px;
}

.col-md-4 {
height:auto;
}

.row {padding-bottom: 5px;}


/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 50px;
}
.footer {
  position: absolute;
  bottom: 0;
  left:0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 50px;
  background-color: #121212;
  margin-top:50px;
}


.icon {
  margin-top: -3px;
}














